/* ----------------- REDEFINES THE TAG SELECTORS ----------------- */

body {
	background: #1a1a1d url(gfx/grey-bg2a.gif) top center repeat-y;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

p, h1, h2, h3, h4, h5, a, ul, li, lo, td, div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #fff;
}

p, td, div {
	font-size: 11px;
	line-height: 16px;
}

h1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	width: 450px;
}

h2 {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	width: 450px;
}


a:link {
	font-size: 11px;
	line-height: 16px;
	color: #f3b34f;
	text-decoration: none;
}
a:visited {
	font-size: 11px;
	line-height: 16px;
	color: #CE8513;
	text-decoration: none;
}
a:hover {
	font-size: 11px;
	line-height: 16px;
	text-decoration: underline;
}
a:active {
	font-size: 11px;
	line-height: 16px;
	color: #fff;
	text-decoration: none;
}

/* ----------------- PAGE LAYOUT ELEMENTS ----------------- */

div#bodycontain {
	position: relative;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 768px;
}

div#title {
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(gfx/header1.jpg) no-repeat;
	text-align: left;
	height: 200px;
	width: 770px;
	z-index: 1;
}

	div#title h1 {
		position: relative;
		top: 40px;
		left: 300px;
		width: 450px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 17.5px;
		padding-bottom: 2px;
		font-weight: normal;
		color: #fff;
	}

	div#title h2 {
		position: relative;
		top: 70px;
		left: 300px;
		width: 450px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		line-height: 12px;
		font-style: italic;
		color: #fff;
	}

	div#title h3 {
		position: relative;
		top: 75px;
		left: 300px;
		width: 450px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
	}

div#content {
	position: absolute;
	top: 234px;
	width: 750px;
	left: 0px;
	background: #0f0d3c url(gfx/header4.jpg) no-repeat;
	padding: 10px;

}

	div#content p {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height: 16px;
	}

	div#content b {
		font-size: 12px;
	}
	
div#more {
	margin: 25px;
	background: #2F2C64;
	padding: 25px;
}

div#news {
	float: right;
	width: 200px;
	margin: 0px 0px 15px 15px;
	padding-left: 15px;
	border-left: 1px solid #8785b5;
	border-bottom: 1px solid #8785b5;
}

	div#news p, div#news a {
		font-size: 10px;
		line-height: 13px;
	}

div#side-faq {
	margin: 30px 0px 0px 0px;
	border-top: 1px solid #8785b5;
}

div#side-eps {
	margin: 30px 0px 0px 0px;
	border-top: 1px solid #8785b5;
}

div#side-archcat {
	margin: 30px 0px 0px 0px;
	border-top: 1px solid #8785b5;
}

div#footer {
	position: relative;
	border-top: 1px solid #8785b5;
	clear: both;
}

	div#footer p, div#footer a {
		font-size: 10px;
		line-height: 13px;
		text-align: center;
	}
	
	div#footer p {
		color: #c2c0e2;
	}



/* ------------------- NAVIGATION ------------------- */

div#nav1 {
	position: absolute;
	top: 200px;
	width: 768px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	height: 17px;
	background: url(gfx/header2.jpg) no-repeat;
}

	ul#mainnav1 {
		float: left;
		height: 17px;
		margin: 0px;
		padding: 1px 3px 3px 3px;
		list-style-type: none;
		display: inline;
		clear: both;
	}

	ul#mainnav1 li {
		display: inline;
		float: left;
		text-align: center;
		margin: 0px 4px 0px 4px;
		height: 17px;
		vertical-align: middle;
		font-variant: small-caps;
		font-stretch: ultra-condensed;
		letter-spacing: -1px;
	}
	
	ul#mainnav1 a:link {
		color: #fff;
		text-decoration: none;
	}
	ul#mainnav1 a:visited {
		color: #fff;
		text-decoration: none;
	}
	ul#mainnav1 a:hover {
		color: #fff;
		text-decoration: underline;
	}
	ul#mainnav1 a:active {
		color: #fff;
		text-decoration: none;
	}
	ul#mainnav1 a.current {
		color: #fff;
		background: #0f0d3c;
		text-decoration: none;
		padding: 0px 0px 4px 0px;
		height:17px;
		font-weight: bold;
		letter-spacing: 0px;
	}

div#nav2 {
	position: absolute;
	width: 768px;
	top: 217px;
	left: 0px;
	margin-top: 0px;
	height: 17px;
	background: url(gfx/header3.jpg) no-repeat;
}

	ul#mainnav2 { 
		height: 17px;
		margin: auto;
		padding-left: 3px;
		list-style-type: none;
		clear: both;
	}

	ul#mainnav2 li {
		display: inline;
		float: left;
		text-align: center;
		margin: 1px 4px 0px 4px;
		vertical-align: middle;
		font-variant: small-caps;
		font-stretch: ultra-condensed;
		letter-spacing: -1px;
	}

	ul#mainnav2 a:link {
		color: #c2c0e2;
		text-decoration: none;
	}
	ul#mainnav2 a:visited {
		color: #c2c0e2;
		text-decoration: none;
	}
	ul#mainnav2 a:hover {
		color: #c2c0e2;
		text-decoration: underline;
	}
	ul#mainnav2 a:active {
		color: #c2c0e2;
		text-decoration: none;
	}
	ul#mainnav2 a.current {
		color: #fff;
		background: #0f0d3c;
		text-decoration: none;
		padding: 0px 0px 4px 0px;
		margin-top: 3px;
		font-weight: bold;
		letter-spacing: 0px;
	}

div#nav3 {
	margin: -10px auto 0px auto;
	padding-bottom: 0px;
	width: 350px;
	border-bottom: 1px solid #8785b5;
}

	div#nav3 p, div#nav3 a {
		font-size: 11px;
		font-variant: small-caps;
		font-stretch: ultra-condensed;
		letter-spacing: -1px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;

	}



/* ---------------------- FORM ---------------------- */

input {
        width: 100px;
        margin-bottom: 10px;
}

textarea {
        width: 200px;
        margin-bottom: 10px;
}

label{
        display: block;
        text-align: right;
        float: left;
        width: 150px;
        padding-right: 20px;
}



/* ----------------- IMAGE ELEMENTS ----------------- */

img.left {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-top: 15px;
}
img.right {
	float: right;
}
clear {
	clear: both;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}



/* ----------------- CUSTOM CLASSES ----------------- */

.indent {
	margin-left: 15px;
}
	.indent ul, li {
		margin: 0px;
		padding: 0px;
	}
	li b {
		color: #c2c0e2;
		font-size: 11px;
	}
.subsection {
	margin: 15px 45px 15px 45px;
	background: #393B61;
	padding: 12px;
}
.thumbnail {
	padding: 7px 12px 7px 0px;
}
.post {
	margin: 0px 0px 30px 0px;
}
.post-date {
	float: left;
	color: #ADABCD;
	font-family: Verdana, Arial, sans-serif;
	font-variant: small-caps;
	font-stretch: ultra-condensed;
	letter-spacing: 1px;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	margin: 3px 10px 0px 0;
	padding: 8px 3px;
	width: 80px;
	background: #2F2C64;
	line-height:12px;
}
.post-title {
	font-family:Georgia, Arial, Serif;
	font-size: 16px;
	line-height: 20px;
	padding: 0px 0px 5px 0px;
	font-weight:bold;
	
}
.post-tags, .post-tags a:link, .post-tags a:visited, .post-tags a:hover, .post-tags a:active {
	font-size: 10px;
	line-height: 13px;
	padding: 0px 0px 15px 0px;
}
.post-footer, .post-footer a:link, .post-footer a:visited, .post-footer a:hover, .post-footer a:active {
	font-size: 9px;
	padding: 10px 0px 10px 0px;
}
.page-title {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;